@charset "UTF-8";
/*
name: G-project! Template set
designer: AZLINK.
designer_url: http://azlink.jp/
developer: AZLINK.
developer_url: http://azlink.jp/
*/

/***********************************************************
************************************************************
  Ｇproject!　テンプレート
************************************************************
***********************************************************/

/*==========================================================
  基本設定
==========================================================*/

/*--Clearfix--*/
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearfix { display: inline-block; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */
/**
 * Dreamweaver作業時のみ
 */
.clearfix { overflow:hidden; }


/*--PNG画像の透過処理(IE6以下）--*/
* html .iepngfix {
behavior: expression(IEPNGFIX.fix(this));
}


* {
margin:0px;
padding:0px;
font-size:100%;
}


body {
font-size:75%;
color:#666;
font-family:"ＭＳ Ｐゴシック",Osaka,"ヒラギノ角ゴ Pro W3";
background:url(https://gproject.gifu-u.ac.jp/images/bg.jpg) repeat-x top left #efede7;
text-align:center;
}


img { border:none; }


div { zoom:1; }


a { color:#1ea0e6; text-decoration:none; }
a:hover { text-decoration:underline; }

/*==========================================================
  レイアウト汎用
==========================================================*/
.mB10 { margin-bottom: 10px; }




/*==========================================================
  ヘッダー
==========================================================*/

div#outline {
width:800px;
margin:0px auto;
overflow:hidden;
text-align:left;
}


/*-- 全体配置--*/
div#header {
width:800px;
height:119px;
margin:0px auto;
background:url(https://gproject.gifu-u.ac.jp/images/top_image_m.gif) no-repeat top right;
position:relative;
text-align:left;
}


/*--ロゴ--*/
div#header div#logo { padding:15px 0px 0px 0px; }


/*--サイト説明--*/
div#header p#description {
width:220px;
color:#000;
position:absolute;
top:190px;
left:215px;
line-height:1.6;
}


/*-- 日付表示--*/
div#date {
width:90px;
height:90px;
background:url(https://gproject.gifu-u.ac.jp/images/date_bg.gif) no-repeat center center;
border:2px solid #fff;
position:absolute;
bottom:10px;
right:0px;
text-align:center;
}


/*-- 年--*/
div#date span#year {
display:block;
padding-top:12px;
}


/*-- 月画像--*/
div#date span#month {
padding:1px 0px;
display:block;
}


/*--月--*/
div#date span#month { display:block; }



/*==========================================================
  サイドバー
==========================================================*/

dl#sidebar {
width:240px;
float:left;
margin-right:30px;
}
dl#sidebar dt { line-height:0; }
dl#sidebar dd {
background:#fafafa;
border-right:1px solid #d1cfc9;
border-left:1px solid #d1cfc9;
border-bottom:1px solid #d1cfc9;
text-align:center;
padding:5px 0px;
}


dl#sidebar dd ul li {
list-style:none;
margin:5px 0px;
}

dl#sidebar dd li.download { margin: 0; }

dl#sidebar dd li.download img { border: none; }

dl#sidebar dd ul li img {
border:4px solid #efede7;
vertical-align: bottom;
}




/*==========================================================
  コンテンツ表示部
==========================================================*/

div#contents {
width:530px;
float:left;
}


/*-- ページタイトル--*/
h1 {
height:28px;
background:url(https://gproject.gifu-u.ac.jp/images/pagetitle.gif) no-repeat top left;
padding:14px 0px 0px 15px;
margin-bottom:10px;
font-size:120%;
}


h2 {
color:#c96e00;
font-size:180%;
font-weight:bold;
}


/*-- ウェブページ本文表示部分--*/
div.page_body {
border:1px solid #d1cfc9;
background:#fafafa;
padding:10px;
line-height:1.5;
}





/*==========================================================
  フッター
==========================================================*/

div#footer {
background:#666666;
text-align:center;
margin-top:40px;
clear:both;
}
div#footer ul {
background:url(https://gproject.gifu-u.ac.jp/images/footer_bg.gif) repeat-x left top;
padding:10px 0px;
}
div#footer ul li {
list-style:none;
display:inline;
padding:0px 10px;
border-right:1px solid #000;
}
div#footer ul li a { color:#666; }
div#footer ul li#bl { border-left:1px solid #000; }


div#footer p#copyright {
padding:10px 0px;
color:#fff;
letter-spacing:1px;
}



/***********************************************************
************************************************************
  Ｇproject!　スタイル
************************************************************
***********************************************************/

/*==========================================================
  ヘッダー
==========================================================*/
/*--全体配置--*/
div#header_index {
width:800px;
height:261px;
margin:0px auto;
background:url(https://gproject.gifu-u.ac.jp/images/top_image.gif) no-repeat top right;
position:relative;
text-align:left;
}


/*-- ロゴ--*/
div#header_index div#logo { padding:20px 0px 0px 0px; }


/*--サイト説明--*/
div#header_index p#description {
width:220px;
color:#000;
position:absolute;
top:190px;
left:215px;
line-height:1.6;
}



/*----------------------------
  New Topics
----------------------------*/

dl#new_topics dd {
border:1px solid #d1cfc9;
background:#fafafa;
padding:10px;
margin-top:5px;
}


dl#new_topics dd ul { margin:10px; }
dl#new_topics dd ul li {
list-style:none;
border-bottom:1px dashed #aaa;
padding:10px 0px;
}


dl#new_topics dd ul li span {
display:block;
width:175px;
float:left;
}
dl#new_topics dd ul li span img {
vertical-align:middle;
margin-left:15px;
}


dl#new_topics dd ul li p {
width:312px;
padding-top:5px;
float:left;
}
/*
 * ==========================================================================
 * 
 * フォーム用CSS
 * 
 * ==========================================================================
 */
fieldset {
margin: 0;
padding: 0;
border: none;
}
.formLabelBdr {
border-bottom: 3px solid #F19500;
}
.extrafields .form { margin: 15px 0; }
.extra_form { margin: 0 0 15px; }
.extra_form .formLabel {
border-bottom: 3px dotted #CCCCCC;
font-weight: bold;
display: block;
margin: 0 0 5px;
}
.extra_form label br { line-height: 0; }
.extra_form_submit { text-align: center; }
.extra_form_submit input {
padding:3px 10px;
vertical-align:middle;
}
.extra_form input[type=text], 
.extra_form textarea,
.extra_form select {
padding: 5px;
border: 1px solid #CCCCCC;
background-color: #F9F9EF;
-moz-border-radius:3px 3px 3px 3px;
}
.extra_form input[type=text]:focus, 
.extra_form textarea:focus,
.extra_form select:focus {
background-color: #FFFFFF;
}
.extra_form input[type=radio],
.extra_form input[type=checkbox] {
vertical-align: middle;
display: inline;
}
table.extra_form_preview {
margin: 15px 0;
width: 95%;
}
table.extra_form_preview th {
width: 150px;
/*font-weight: normal;*/
}
table.extra_form_preview td strong {
font-weight: normal;
color: #FF0000;
}
table.extra_form_preview th, 
table.extra_form_preview td {
padding: 5px;
border-bottom: 3px dotted #CCCCCC;
}
div#finishBlock {
border: 1px solid #F19500;
background: #FFEFD6;
padding: 20px;
}
p#finishMessage { text-align: center; }
